body {background-image: url(../images/main_bg.jpg); background-repeat: no-repeat; background-position: center top;}
.hz_banner {position: relative; margin-bottom: 60px; overflow:hidden; z-index:1}
.bannerSwiper{ padding-bottom:30px;}
.hz_banner .swiper-pagination {bottom: 0px!important;}
.hz_banner .swiper-pagination .swiper-pagination-bullet {width: 26px; height: 3px; border-radius: 0; background-color: #4285f4; opacity: 1;margin: 0 7px!important;}
.hz_banner .swiper-pagination .swiper-pagination-bullet-active { background-color: #dbc194;opacity: 1;}

.fzhz_tit {height: 111px; background-image: url(../images/rukou.png); background-repeat: no-repeat; background-position: center center; margin: 22px 35px;}
.fzhz_tit a {display: block; width: 100%; height: 100%;}
.hzfs_tit {height: 111px; background-image: url(../images/hzfs_tit.png); background-repeat: no-repeat; background-position: center center; margin: 22px 35px;}
.hzdt_tit {height: 111px; background-image: url(../images/hzdt_tit.png); background-repeat: no-repeat; background-position: center center; margin: 22px 35px;}

.fzhz_box {margin-top: 40px;}
.fzhz_tab { position: relative; width: 750px; margin: 0 auto; display: flex; justify-content: center; background-image: url(../images/tab_active.png); background-repeat: no-repeat; margin-bottom: -5px; transition: all .3s;}
.active1 {background-position-x: 76px;}
.active2 {background-position-x: 253px;}
.active3 {background-position-x: 432px;}
.fzhz_tab a{ width: 178px; text-align: center; height: 58px; display: flex; align-items: center; font-size: 30px; line-height: 53px;  justify-content: center; cursor: pointer;}
.fzhz_tab a.active {color: #d6a170;}
.fzhz_con {width: 728px; min-height: 500px; background-color: #fff; border: solid 3px #d6a170; border-radius:20px; margin: 0 auto; box-sizing: border-box; padding: 40px 20px }

.ncpa {  position: relative;} 
.ncpa .napaleft {width: 100%;  box-sizing: border-box; background-image: url(../images/ncpa_bg.png); background-repeat: no-repeat; background-size: 100% auto; background-position: center top; padding:82px 23px 250px 23px;position: relative;}
.ncpa a.jjhlink { margin: 20px auto; display: block; text-align: center;}
.ncpa .napaleft h3 {font-size: 35px; color: #d5a170; padding-left: 5px;}
.ncpa .napaleft p {font-size: 28px; color: #333333; line-height: 46px; margin-top: 20px; text-indent: 4em; text-align: justify; display: flex;}
.ncpa .naparight { width: 615px; height: 373px;  border: solid 14px #fff;border-radius: 15px; margin-top: -220px; z-index: 1; position: relative;}
.ncpa .naparight img {border-radius: 15px; max-width: 100%; overflow: hidden;}
.hzhb_tab { width:678px;height: 72px; background-color: #f8f8f8; border-radius:22.5px; margin: 50px auto 25px auto;transition: all .3s; background-image: url(../images/hzhb_bg.png); background-repeat: no-repeat; display: flex; justify-content: center; align-items: center;}
.hzhb_tab a { width: 100%; text-align: center; font-size: 30px; text-align: center; cursor: pointer;}
.hzhb_tab a.active {color:#fff;}
.ac1 {background-position: left center;}
.ac2 {background-position: right center;}
.logolist {width:100%;height: 70px; margin: 0 auto; background-color: #f8f8f8; border-radius: 15px; overflow: hidden; display: flex; justify-content: center; align-items: center;}
.logolist a img { max-height: 20px;}
.logolist a{flex: 1; align-items: center;  justify-content: center; display: flex; height: 100%; position: relative;}
/* .logolist a:last-child::before { content: ''; width: 1px; height: 42px; background-color: #dbdbdb; position: absolute; left: 0;top: 20px;} */
.logolist a:last-child::after { content: ''; width: 2px; height: 42px; background-color: #eeeeee; position: absolute; left: 1px;top: 20px;}
.logolist a.active,.logolist a:hover {background-color: #e7e7e7;position: relative;}
.logolist a.active::before { content: ''; width: 100%; height: 67px; background-color: #d5a170; position: absolute; left: 0;bottom: 0px; height: 2px;}
.logoinfo {margin-top: 25px; width:100%; margin-left: auto; margin-right: auto;}
.logoinfo .logoimg { border-radius: 15px; overflow: hidden; }
.logoinfo .logoimg img {width: 100%;border-radius: 15px;}
.logoinfo .logotxt {width:678px;  align-content: center; color: #333333; position: relative; margin-top: 20px;}
.logoinfo .logotxt h3 { font-size: 36px; }
.logoinfo .logotxt p { font-size: 28px; margin-top: 15px; line-height: 46px; text-align: justify; text-indent: 4em; display: flex;}
.logoinfo .logotxt a {  font-size: 28px; color: #0d3362; background-image: url(../images/jt.png); background-repeat: no-repeat; background-position: right center; padding-right: 14px;margin-left: 80%; display: flex; margin-top: 30px; }


.hzdt_cont  .big_topic { width: 702px; height: 400px; border-radius: 15px; overflow: hidden; position: relative;}
.hzdt_cont  .big_topic p { position: absolute; bottom: 0;left: 0; width: 100%; line-height: 35px; background-color: rgba(0,0,0,0.5); color: #fff; font-size: 18px; padding: 20px; box-sizing: border-box; }
.hzdt_cont  .big_topic p span { display: block;}
.hzdt_cont  .big_topic p span:first-child { font-size: 24px;}

.hzdt_cont {  margin-top: 30px; }
.hzdt_cont_list { padding: 30px 25px  0 34px; }
.hzdt_cont_list li {border-bottom: solid 1px #e3e3e3; margin-top: 18px;}
.hzdt_cont_list li a { font-size: 28px;}
.hzdt_cont_list li p {margin-top: 30px; font-size: 24px; margin-bottom: 30px;}
.hzdt_cont_list li p span {  float: right;font-size: 24px;}

.contact_fzhz { margin: 36px 20px; margin-bottom: 120px;}
.contact_fzhz span { margin-top: 7px;  height: 138px; display: block; line-height: 138px; background-color: #f8f8f8;  font-size: 26px; color: #333333;  padding-left: 200px; position: relative;}
.contact_fzhz span::before {position: absolute; content: " "; width: 170px; left: 0; top: 0; bottom: 0; background-color:#ededed;background-repeat: no-repeat; background-position: center center;}
.contact_fzhz span.tel::before {background-image: url(../images/tel.png);}
.contact_fzhz span.email::before {background-image: url(../images/email.png);}
.logowall {display: flex;flex-wrap: wrap;    justify-content: center;margin-top: 5px;}
.logowall a {width: 33.3%; display: flex; align-items: center; justify-content: center; margin-top: 50px; transition: all .3s; padding: 10px 0;}
.logowall a img {max-width: 100%; max-height: 35px;}



/* 大事记时间轴 */
.dsj_history { padding-top: 80px;}
.dsj_year { font-size: 40px; color: #dbc194; font-family: Arial, Helvetica, sans-serif; width: 80px; margin: 0 auto; line-height: 35px; text-align: center;}
.dsj_list {position: relative;  margin: 26px 20px;}
.dsj_list::before { content: ''; width: 2px; height: 100%; background-color: #dbc194; position: absolute; left: 50%; top: 0;}
.dsj_list_box_cont {width:45.5%; border: solid 1px #e1cda9; border-radius:8px; box-sizing: border-box; box-sizing: border-box; padding: 12px;background-color: #f1f7ff; position: relative; margin-top: 30px; margin-left: 0;}
.dsj_list_box_cont span {display: block; font-size: 24px; color: #333;}
.dsj_list_box_cont a.link {font-size: 20px; text-decoration: underline; line-height: 32px;text-underline-offset: 8px;}
.dsj_list_box_cont a.linkimg {margin-top: 15px; display: block; line-height: 0;}
.dsj_list_box_cont a.linkimg img {max-width: 100%; border-radius: 8px;}
.dsj_list_box {display: flex;}
.dsj_list_box.odd {justify-content: start;margin-top: -250px;}
.dsj_list_box.even {justify-content: end;flex-direction: column;align-content: flex-end;flex-wrap: wrap;}
.dsj_list_box_cont::after {content: ''; width: 18px; height: 18px; border-right: solid 1px #e1cda9;border-top: solid 1px #e1cda9; background-color: #f1f7ff; position: absolute; left: 97%; top: 30px; transform: rotate(45deg);}
.dsj_list_box.even .dsj_list_box_cont::after {transform: rotate(225deg); left: -10px; }
.dsj_list_box_cont::before {content: '';top: 25px; width: 20px; height: 20px; border: solid 3px #fff; background-color: #dbc194; position: absolute; border-radius: 50%; left: -45px;}
.dsj_list_box.odd .dsj_list_box_cont::before { left: 106.5%;}

.style_blue {color: #1583cd;}
.style_blue::before { background-color: #1583cd; }
.style_blue .dsj_list::before {background-color: #1583cd;}
.style_blue .dsj_list_box_cont { border: solid 1px #1583cd; }
.style_blue .dsj_list_box_cont::after {border-right: solid 1px #1583cd;border-top: solid 1px #1583cd; }
.style_blue .dsj_list_box_cont::before { border: solid 3px #fff; background-color: #1583cd; }

.years_list { position: fixed; right: 50px; top: 30%; height: 340px; overflow-y: scroll;}
.years_list a { display: block; font-size: 16px; color: #333; margin-top: 15px;}


.timenav{position: fixed;top:50%;right: 50px;width: 150px;height:auto;margin-top: -300px;display: none;/*overflow: scroll;*/;}
.timenav ul{padding-top: 10px;}
.timenav li{height: 40px;}
.timenav li.hidey{display: none;}
.timenav li a{position:relative;font-size: 18px;color: #0078c9;opacity: .6;filter:alpha(opacity=60);display: block;text-align: right;padding-right: 40px;line-height:54px;margin-bottom: 5px;background: url(../images/size.png) no-repeat right 0px;height: 100%;}
.timenav li a.on{font-size: 24px;color: #0078c9;opacity: 1;filter:alpha(opacity=100);display: block;text-align: right;padding-right: 40px;line-height: 54px;margin-bottom: 5px;}
.timenav li a .line{display: inline-block;*zoom:1;*display: inline;width: 30px;height: 2px;background: #dbc194;position: absolute;top:0px;right: 0px;display: none}
.timenav li a .date{position: relative;top:-27px;right: 0px;}
.timenav li a.on .line{display: block;}
body.hzdsj {background-image: none;}


.fzhz_searchbox { position: relative;  margin: 0px auto; z-index: 1; width: 100%;}
.fzhz_search_input { height: 112px; position: relative;  margin: 0 20px; display: flex; align-items: center; }
.fzhz_search_input input { height: 62px;  background-color: rgba(255,255,255,0.5);  width: 100%;border-radius: 12px; border: solid 2px #333333; font-size: 24px; padding-left: 15px; box-sizing: border-box; padding-right: 45px; }
.fzhz_search_input .fzhz_search_btn { background-image: url(../images/search_ico.png); background-repeat: no-repeat; background-position: right center; padding-right: 30px; cursor: pointer; width: 45px; height: 45px; position: absolute; right: 20px;}
.fzhz_filter {height: 88px; background-color: rgba(255,255,255,0.5);  bottom: 0; display: flex; box-sizing: border-box; padding: 0 20px; align-items: center; font-size: 28px;}
.fzhz_filter>div { width: 48%; display: flex; align-items: center;}
.jt2 { width: 100%; height: 42px; background-image: url(../images/jt3.png); background-repeat: no-repeat; background-position: center top; position: absolute; bottom: -43px; left: 0; right: 0; border-top: solid 1px #dbc194;}
.topbox {left: 0; right: 0;background-image: url(../images/search_bg.png); height: 200px; background-repeat: no-repeat;}
.actv {background-image: url(../images/jt2.png);}
.fzhz_filter .select { position: relative; width: 190px; height: 40px; border: solid 2px #333333; border-radius: 12px; background-image: url(../images/down.png); background-repeat: no-repeat; background-position: 150px center;}
.fzhz_filter .select .select_title { font-size: 24px; color: #08499c;height: 40px; line-height: 40px; box-sizing: border-box; padding:0 14px; display: block;}
.fzhz_filter .select select { font-size: 12px; position: absolute; left: 0; top: 0; bottom: 0; right: 0; width: 100%; height: 100%; opacity: 0; filter: alpha(opacity=0);}






.main2{  padding: 20px 0 0px;}

.dashiout{ overflow: hidden; padding-left: 200px; position: relative;}

.yearlist{ width: 80px; position: absolute; top:0; left:50%; z-index: 1; margin-left: -600px;}
.yearlist.fixed{ position: fixed; top:90px;}
.yearlist li{ width: 100%; height: 30px; margin-bottom: 1px;}
.yearlist li a{ display: block; text-align: center; font-family: 'arial'; position: relative;
	font-size: 14px; color: #666; line-height: 30px; background-color: #fff;}
.yearlist li a:after{ content: ''; position: absolute; width: 5px; height: 14px; z-index: 1; right:0; top:50%;
	background: url('../images/sjr-year.png') center no-repeat; margin-top: -7px; opacity: 0; filter:alpha(opacity= 0);
	-webkit-transition: 0.3s; -moz-transition: 0.3s; -ms-transition: 0.3s; -o-transition: 0.3s; transition: 0.3s;}
.yearlist li.on a,.yearlist li:hover a{ background-color: #08499c; color: #fff; font-size: 18px;}
.yearlist li.on a:after,.yearlist li:hover a:after{ right:-5px; opacity: 1; filter:alpha(opacity= 100);}



.dashilist{ width: 100%; position: relative; overflow: hidden;}
.dashilist:before{ content: ''; position: absolute; left: 95px; top:10px; z-index: 0;
	width: 4px; height: 100%; background-color: #ddd;}
.dashilist li{ padding-bottom: 45px;}
.dashilist dt{ padding-left: 154px; position: relative; z-index: 1; height: 50px;
	background: url('../images/dot-year.png') 110px no-repeat;}
.dashilist dt span{ font-size: 40px; color: #08499c; font-family: 'arial';
	font-weight: bold; font-style: italic; line-height: 50px;}

.dashilist dd{ padding-left: 125px; position: relative; z-index: 1; margin-top: 15px;
    margin-inline-start: 0px;
	min-height: 52px; background: url('../images/dot-day.png') 86px 17px no-repeat;}
.dashilist dd label{ position: absolute; left:0; top:0; z-index: 1; width: 95px; height: 52px;
	font-size: 16px; color: #656565; line-height: 52px; box-sizing: border-box;text-align: right;padding-right: 25px;}
.dashilist dd .txt{ background-color: #fff; position: relative; padding: 14px 30px;
	font-size: 16px; color: #656565; line-height: 24px;}
.dashilist dd .txt:before{ content: ''; position: absolute; z-index: 1; left:-10px; top:20px;
	background: url('../images/sjl-day.png') center no-repeat; width: 10px; height: 13px;}
.dashilist dd .txt a{ color: #656565; display: block;}
.dashilist dd .txt p {margin-top: 9px; display: flex;flex-wrap: wrap;}
.dashilist dd .txt p span{border: 1px solid #08499c;
    padding: 2px 6px;
    border-radius: 3px;
    font-size: 18px;
    color: #08499c;
    margin-right: 6px;
    line-height: 30px;
    margin-bottom: 5px;}
.dashibtn{ display: block; text-align: center; line-height: 22px; color: #666;margin-top: 100px;}
@media screen and (max-width:1260px){
	.yearlist{ left:0; margin-left: 0;}
	.yearlist.fixed{ left:30px;}
}
@media screen and (max-width:1050px){
	.dashiout{ padding-left: 120px;}
}
@media screen and (max-width:900px){
	.dashiout{ padding-left: 100px;}
}
@media screen and (max-width:750px){
	.dashiout{ padding-left: 0;}
	.yearlist{ display: none;}

	.dashilist:before{ left:122px;}
	.dashilist dt{ padding-left: 150px; background-position: 109px center;}
	.dashilist dt span{ font-size: 50px;}
	.dashilist dd{ padding-left: 150px; min-height: 70px; background-position: 113px 20px;}
	.dashilist dd label{ width: 130px; font-size: 24px;}
	.dashilist dd .txt{ font-size: 24px; line-height: 42px;}
	.dashilist dd .txt a{ white-space: normal;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;}
}
/*自定义常用配制*/

.l { float:left; }.r { float:right; }

.w { width:100%; }.h { height: 100%; }.full{ width: 100%; height: 100%;}

.hw{ width: 50%;}.hh{ height: 50%;}

.cer,.cer0,.cer2{ max-width: 1200px; margin:0 auto;}

.cer{ padding: 0 30px;}

.cer2{ padding: 0 20px;}

.cer3{ width:auto; padding: 0 180px;}

.cer4{ max-width:1280px; margin:0 auto; padding: 0 20px;}

.cer5{ max-width:1680px; margin:0 auto; padding: 0 20px;}

/*20060128 新增*/
.dashilist dd.bottom_part{ padding-left: 125px; position: relative; z-index: 1; margin-top: 15px;
	min-height: 52px; background: url('../images/dot-day2.png') 114px  center no-repeat;}
.dashilist  dd.bottom_part .txt{
	background-color:transparent;
	color:#bababa;	
	padding:0  0 0 40px;
	font-size：24px;
}
.dashilist dd.bottom_part .txt:before { display:none;}
.dashilist dd.bottom_part .txt:after { position:absolute;content:"";height:1px;background:#d2d2d2;right:0;left:180px; top:50%;}
.dashilist li.bottom_part {padding-bottom: 0px;}